The system is: Linux - 4.4.0-96-generic - x86_64
Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
Compiler: /opt/rh/devtoolset-2/root/usr/bin/gcc 
Build flags: -I/opt/anaconda1anaconda2anaconda3/include
Id flags:  

The output was:
0


Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "a.out"

The C compiler identification is GNU, found in "/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/3.12.1/CompilerIdC/a.out"

Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
Compiler: /opt/rh/devtoolset-2/root/usr/bin/g++ 
Build flags: ;-DBOOST_MATH_DISABLE_FLOAT128;-m64;-fPIC
Id flags:  

The output was:
0


Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "a.out"

The CXX compiler identification is GNU, found in "/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/3.12.1/CompilerIdCXX/a.out"

Determining if the C compiler works passed with the following output:
Change Dir: /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp

Run Build Command:"/usr/bin/gmake" "cmTC_9a82b/fast"
gmake[2]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
/usr/bin/gmake -f CMakeFiles/cmTC_9a82b.dir/build.make CMakeFiles/cmTC_9a82b.dir/build
gmake[3]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
Building C object CMakeFiles/cmTC_9a82b.dir/testCCompiler.c.o
/opt/rh/devtoolset-2/root/usr/bin/gcc   -I/opt/anaconda1anaconda2anaconda3/include    -o CMakeFiles/cmTC_9a82b.dir/testCCompiler.c.o   -c /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp/testCCompiler.c
Linking C executable cmTC_9a82b
/opt/conda/conda-bld/trinity_1534514138127/_build_env/bin/cmake -E cmake_link_script CMakeFiles/cmTC_9a82b.dir/link.txt --verbose=1
/opt/rh/devtoolset-2/root/usr/bin/gcc -I/opt/anaconda1anaconda2anaconda3/include   -L/opt/anaconda1anaconda2anaconda3/lib  -rdynamic CMakeFiles/cmTC_9a82b.dir/testCCompiler.c.o  -o cmTC_9a82b 
gmake[3]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
gmake[2]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'


Detecting C compiler ABI info compiled with the following output:
Change Dir: /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp

Run Build Command:"/usr/bin/gmake" "cmTC_23ee0/fast"
gmake[2]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
/usr/bin/gmake -f CMakeFiles/cmTC_23ee0.dir/build.make CMakeFiles/cmTC_23ee0.dir/build
gmake[3]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
Building C object CMakeFiles/cmTC_23ee0.dir/CMakeCCompilerABI.c.o
/opt/rh/devtoolset-2/root/usr/bin/gcc   -I/opt/anaconda1anaconda2anaconda3/include    -o CMakeFiles/cmTC_23ee0.dir/CMakeCCompilerABI.c.o   -c /opt/conda/conda-bld/trinity_1534514138127/_build_env/share/cmake-3.12/Modules/CMakeCCompilerABI.c
Linking C executable cmTC_23ee0
/opt/conda/conda-bld/trinity_1534514138127/_build_env/bin/cmake -E cmake_link_script CMakeFiles/cmTC_23ee0.dir/link.txt --verbose=1
/opt/rh/devtoolset-2/root/usr/bin/gcc -I/opt/anaconda1anaconda2anaconda3/include   -L/opt/anaconda1anaconda2anaconda3/lib -v -rdynamic CMakeFiles/cmTC_23ee0.dir/CMakeCCompilerABI.c.o  -o cmTC_23ee0 
Using built-in specs.
COLLECT_GCC=/opt/rh/devtoolset-2/root/usr/bin/gcc
COLLECT_LTO_WRAPPER=/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/lto-wrapper
Target: x86_64-redhat-linux
Configured with: ../configure --prefix=/opt/rh/devtoolset-2/root/usr --mandir=/opt/rh/devtoolset-2/root/usr/share/man --infodir=/opt/rh/devtoolset-2/root/usr/share/info --with-bugurl=http://bugzilla.redhat.com/bugzilla --enable-bootstrap --enable-shared --enable-threads=posix --enable-checking=release --with-system-zlib --enable-__cxa_atexit --disable-libunwind-exceptions --enable-gnu-unique-object --enable-linker-build-id --enable-languages=c,c++,fortran,lto --enable-plugin --with-linker-hash-style=gnu --enable-initfini-array --disable-libgcj --with-isl=/dev/shm/home/centos/rpm/BUILD/gcc-4.8.2-20140120/obj-x86_64-redhat-linux/isl-install --with-cloog=/dev/shm/home/centos/rpm/BUILD/gcc-4.8.2-20140120/obj-x86_64-redhat-linux/cloog-install --with-mpc=/dev/shm/home/centos/rpm/BUILD/gcc-4.8.2-20140120/obj-x86_64-redhat-linux/mpc-install --with-tune=generic --with-arch_32=i686 --build=x86_64-redhat-linux
Thread model: posix
gcc version 4.8.2 20140120 (Red Hat 4.8.2-15) (GCC) 
COMPILER_PATH=/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/:/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/:/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/:/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/:/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/
LIBRARY_PATH=/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/:/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../../lib64/:/lib/../lib64/:/usr/lib/../lib64/:/opt/anaconda1anaconda2anaconda3/lib/:/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../:/lib/:/usr/lib/
COLLECT_GCC_OPTIONS='-I' '/opt/anaconda1anaconda2anaconda3/include' '-L/opt/anaconda1anaconda2anaconda3/lib' '-v' '-rdynamic' '-o' 'cmTC_23ee0' '-mtune=generic' '-march=x86-64'
 /opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/collect2 --build-id --no-add-needed --eh-frame-hdr --hash-style=gnu -m elf_x86_64 -export-dynamic -dynamic-linker /lib64/ld-linux-x86-64.so.2 -o cmTC_23ee0 /usr/lib/../lib64/crt1.o /usr/lib/../lib64/crti.o /opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/crtbegin.o -L/opt/anaconda1anaconda2anaconda3/lib -L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2 -L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../../lib64 -L/lib/../lib64 -L/usr/lib/../lib64 -L/opt/anaconda1anaconda2anaconda3/lib -L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../.. CMakeFiles/cmTC_23ee0.dir/CMakeCCompilerABI.c.o -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/crtend.o /usr/lib/../lib64/crtn.o
gmake[3]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
gmake[2]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'


Parsed C implicit link information from above output:
  link line regex: [^( *|.*[/\])(ld|CMAKE_LINK_STARTFILE-NOTFOUND|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command:"/usr/bin/gmake" "cmTC_23ee0/fast"]
  ignore line: [gmake[2]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp']
  ignore line: [/usr/bin/gmake -f CMakeFiles/cmTC_23ee0.dir/build.make CMakeFiles/cmTC_23ee0.dir/build]
  ignore line: [gmake[3]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp']
  ignore line: [Building C object CMakeFiles/cmTC_23ee0.dir/CMakeCCompilerABI.c.o]
  ignore line: [/opt/rh/devtoolset-2/root/usr/bin/gcc   -I/opt/anaconda1anaconda2anaconda3/include    -o CMakeFiles/cmTC_23ee0.dir/CMakeCCompilerABI.c.o   -c /opt/conda/conda-bld/trinity_1534514138127/_build_env/share/cmake-3.12/Modules/CMakeCCompilerABI.c]
  ignore line: [Linking C executable cmTC_23ee0]
  ignore line: [/opt/conda/conda-bld/trinity_1534514138127/_build_env/bin/cmake -E cmake_link_script CMakeFiles/cmTC_23ee0.dir/link.txt --verbose=1]
  ignore line: [/opt/rh/devtoolset-2/root/usr/bin/gcc -I/opt/anaconda1anaconda2anaconda3/include   -L/opt/anaconda1anaconda2anaconda3/lib -v -rdynamic CMakeFiles/cmTC_23ee0.dir/CMakeCCompilerABI.c.o  -o cmTC_23ee0 ]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_GCC=/opt/rh/devtoolset-2/root/usr/bin/gcc]
  ignore line: [COLLECT_LTO_WRAPPER=/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/lto-wrapper]
  ignore line: [Target: x86_64-redhat-linux]
  ignore line: [Configured with: ../configure --prefix=/opt/rh/devtoolset-2/root/usr --mandir=/opt/rh/devtoolset-2/root/usr/share/man --infodir=/opt/rh/devtoolset-2/root/usr/share/info --with-bugurl=http://bugzilla.redhat.com/bugzilla --enable-bootstrap --enable-shared --enable-threads=posix --enable-checking=release --with-system-zlib --enable-__cxa_atexit --disable-libunwind-exceptions --enable-gnu-unique-object --enable-linker-build-id --enable-languages=c,c++,fortran,lto --enable-plugin --with-linker-hash-style=gnu --enable-initfini-array --disable-libgcj --with-isl=/dev/shm/home/centos/rpm/BUILD/gcc-4.8.2-20140120/obj-x86_64-redhat-linux/isl-install --with-cloog=/dev/shm/home/centos/rpm/BUILD/gcc-4.8.2-20140120/obj-x86_64-redhat-linux/cloog-install --with-mpc=/dev/shm/home/centos/rpm/BUILD/gcc-4.8.2-20140120/obj-x86_64-redhat-linux/mpc-install --with-tune=generic --with-arch_32=i686 --build=x86_64-redhat-linux]
  ignore line: [Thread model: posix]
  ignore line: [gcc version 4.8.2 20140120 (Red Hat 4.8.2-15) (GCC) ]
  ignore line: [COMPILER_PATH=/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/:/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/:/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/:/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/:/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/]
  ignore line: [LIBRARY_PATH=/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/:/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../../lib64/:/lib/../lib64/:/usr/lib/../lib64/:/opt/anaconda1anaconda2anaconda3/lib/:/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../:/lib/:/usr/lib/]
  ignore line: [COLLECT_GCC_OPTIONS='-I' '/opt/anaconda1anaconda2anaconda3/include' '-L/opt/anaconda1anaconda2anaconda3/lib' '-v' '-rdynamic' '-o' 'cmTC_23ee0' '-mtune=generic' '-march=x86-64']
  link line: [ /opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/collect2 --build-id --no-add-needed --eh-frame-hdr --hash-style=gnu -m elf_x86_64 -export-dynamic -dynamic-linker /lib64/ld-linux-x86-64.so.2 -o cmTC_23ee0 /usr/lib/../lib64/crt1.o /usr/lib/../lib64/crti.o /opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/crtbegin.o -L/opt/anaconda1anaconda2anaconda3/lib -L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2 -L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../../lib64 -L/lib/../lib64 -L/usr/lib/../lib64 -L/opt/anaconda1anaconda2anaconda3/lib -L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../.. CMakeFiles/cmTC_23ee0.dir/CMakeCCompilerABI.c.o -lgcc --as-needed -lgcc_s --no-as-needed -lc -lgcc --as-needed -lgcc_s --no-as-needed /opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/crtend.o /usr/lib/../lib64/crtn.o]
    arg [/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/collect2] ==> ignore
    arg [--build-id] ==> ignore
    arg [--no-add-needed] ==> ignore
    arg [--eh-frame-hdr] ==> ignore
    arg [--hash-style=gnu] ==> ignore
    arg [-m] ==> ignore
    arg [elf_x86_64] ==> ignore
    arg [-export-dynamic] ==> ignore
    arg [-dynamic-linker] ==> ignore
    arg [/lib64/ld-linux-x86-64.so.2] ==> ignore
    arg [-o] ==> ignore
    arg [cmTC_23ee0] ==> ignore
    arg [/usr/lib/../lib64/crt1.o] ==> ignore
    arg [/usr/lib/../lib64/crti.o] ==> ignore
    arg [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/crtbegin.o] ==> ignore
    arg [-L/opt/anaconda1anaconda2anaconda3/lib] ==> dir [/opt/anaconda1anaconda2anaconda3/lib]
    arg [-L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2] ==> dir [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2]
    arg [-L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../../lib64] ==> dir [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../../lib64]
    arg [-L/lib/../lib64] ==> dir [/lib/../lib64]
    arg [-L/usr/lib/../lib64] ==> dir [/usr/lib/../lib64]
    arg [-L/opt/anaconda1anaconda2anaconda3/lib] ==> dir [/opt/anaconda1anaconda2anaconda3/lib]
    arg [-L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../..] ==> dir [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../..]
    arg [CMakeFiles/cmTC_23ee0.dir/CMakeCCompilerABI.c.o] ==> ignore
    arg [-lgcc] ==> lib [gcc]
    arg [--as-needed] ==> ignore
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [--no-as-needed] ==> ignore
    arg [-lc] ==> lib [c]
    arg [-lgcc] ==> lib [gcc]
    arg [--as-needed] ==> ignore
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [--no-as-needed] ==> ignore
    arg [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/crtend.o] ==> ignore
    arg [/usr/lib/../lib64/crtn.o] ==> ignore
  collapse library dir [/opt/anaconda1anaconda2anaconda3/lib] ==> [/opt/anaconda1anaconda2anaconda3/lib]
  collapse library dir [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2] ==> [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2]
  collapse library dir [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../../lib64] ==> [/opt/rh/devtoolset-2/root/usr/lib64]
  collapse library dir [/lib/../lib64] ==> [/lib64]
  collapse library dir [/usr/lib/../lib64] ==> [/usr/lib64]
  collapse library dir [/opt/anaconda1anaconda2anaconda3/lib] ==> [/opt/anaconda1anaconda2anaconda3/lib]
  collapse library dir [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../..] ==> [/opt/rh/devtoolset-2/root/usr/lib]
  implicit libs: [gcc;gcc_s;c;gcc;gcc_s]
  implicit dirs: [/opt/anaconda1anaconda2anaconda3/lib;/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2;/opt/rh/devtoolset-2/root/usr/lib64;/lib64;/usr/lib64;/opt/rh/devtoolset-2/root/usr/lib]
  implicit fwks: []




Detecting C [-std=c11] compiler features compiled with the following output:
Change Dir: /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp

Run Build Command:"/usr/bin/gmake" "cmTC_14915/fast"
gmake[2]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
/usr/bin/gmake -f CMakeFiles/cmTC_14915.dir/build.make CMakeFiles/cmTC_14915.dir/build
gmake[3]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
Building C object CMakeFiles/cmTC_14915.dir/feature_tests.c.o
/opt/rh/devtoolset-2/root/usr/bin/gcc   -I/opt/anaconda1anaconda2anaconda3/include    -std=c11 -o CMakeFiles/cmTC_14915.dir/feature_tests.c.o   -c /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/feature_tests.c
Linking C executable cmTC_14915
/opt/conda/conda-bld/trinity_1534514138127/_build_env/bin/cmake -E cmake_link_script CMakeFiles/cmTC_14915.dir/link.txt --verbose=1
/opt/rh/devtoolset-2/root/usr/bin/gcc -I/opt/anaconda1anaconda2anaconda3/include   -L/opt/anaconda1anaconda2anaconda3/lib  -rdynamic CMakeFiles/cmTC_14915.dir/feature_tests.c.o  -o cmTC_14915 
gmake[3]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
gmake[2]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'


    Feature record: C_FEATURE:1c_function_prototypes
    Feature record: C_FEATURE:1c_restrict
    Feature record: C_FEATURE:1c_static_assert
    Feature record: C_FEATURE:1c_variadic_macros


Detecting C [-std=c99] compiler features compiled with the following output:
Change Dir: /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp

Run Build Command:"/usr/bin/gmake" "cmTC_4ac58/fast"
gmake[2]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
/usr/bin/gmake -f CMakeFiles/cmTC_4ac58.dir/build.make CMakeFiles/cmTC_4ac58.dir/build
gmake[3]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
Building C object CMakeFiles/cmTC_4ac58.dir/feature_tests.c.o
/opt/rh/devtoolset-2/root/usr/bin/gcc   -I/opt/anaconda1anaconda2anaconda3/include    -std=c99 -o CMakeFiles/cmTC_4ac58.dir/feature_tests.c.o   -c /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/feature_tests.c
Linking C executable cmTC_4ac58
/opt/conda/conda-bld/trinity_1534514138127/_build_env/bin/cmake -E cmake_link_script CMakeFiles/cmTC_4ac58.dir/link.txt --verbose=1
/opt/rh/devtoolset-2/root/usr/bin/gcc -I/opt/anaconda1anaconda2anaconda3/include   -L/opt/anaconda1anaconda2anaconda3/lib  -rdynamic CMakeFiles/cmTC_4ac58.dir/feature_tests.c.o  -o cmTC_4ac58 
gmake[3]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
gmake[2]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'


    Feature record: C_FEATURE:1c_function_prototypes
    Feature record: C_FEATURE:1c_restrict
    Feature record: C_FEATURE:0c_static_assert
    Feature record: C_FEATURE:1c_variadic_macros


Detecting C [-std=c90] compiler features compiled with the following output:
Change Dir: /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp

Run Build Command:"/usr/bin/gmake" "cmTC_32460/fast"
gmake[2]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
/usr/bin/gmake -f CMakeFiles/cmTC_32460.dir/build.make CMakeFiles/cmTC_32460.dir/build
gmake[3]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
Building C object CMakeFiles/cmTC_32460.dir/feature_tests.c.o
/opt/rh/devtoolset-2/root/usr/bin/gcc   -I/opt/anaconda1anaconda2anaconda3/include    -std=c90 -o CMakeFiles/cmTC_32460.dir/feature_tests.c.o   -c /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/feature_tests.c
Linking C executable cmTC_32460
/opt/conda/conda-bld/trinity_1534514138127/_build_env/bin/cmake -E cmake_link_script CMakeFiles/cmTC_32460.dir/link.txt --verbose=1
/opt/rh/devtoolset-2/root/usr/bin/gcc -I/opt/anaconda1anaconda2anaconda3/include   -L/opt/anaconda1anaconda2anaconda3/lib  -rdynamic CMakeFiles/cmTC_32460.dir/feature_tests.c.o  -o cmTC_32460 
gmake[3]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
gmake[2]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'


    Feature record: C_FEATURE:1c_function_prototypes
    Feature record: C_FEATURE:0c_restrict
    Feature record: C_FEATURE:0c_static_assert
    Feature record: C_FEATURE:0c_variadic_macros
Determining if the CXX compiler works passed with the following output:
Change Dir: /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp

Run Build Command:"/usr/bin/gmake" "cmTC_1c4bd/fast"
gmake[2]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
/usr/bin/gmake -f CMakeFiles/cmTC_1c4bd.dir/build.make CMakeFiles/cmTC_1c4bd.dir/build
gmake[3]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
Building CXX object CMakeFiles/cmTC_1c4bd.dir/testCXXCompiler.cxx.o
/opt/rh/devtoolset-2/root/usr/bin/g++    -DBOOST_MATH_DISABLE_FLOAT128 -m64 -fPIC    -o CMakeFiles/cmTC_1c4bd.dir/testCXXCompiler.cxx.o -c /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp/testCXXCompiler.cxx
Linking CXX executable cmTC_1c4bd
/opt/conda/conda-bld/trinity_1534514138127/_build_env/bin/cmake -E cmake_link_script CMakeFiles/cmTC_1c4bd.dir/link.txt --verbose=1
/opt/rh/devtoolset-2/root/usr/bin/g++  -DBOOST_MATH_DISABLE_FLOAT128 -m64 -fPIC   -L/opt/anaconda1anaconda2anaconda3/lib  -rdynamic CMakeFiles/cmTC_1c4bd.dir/testCXXCompiler.cxx.o  -o cmTC_1c4bd 
gmake[3]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
gmake[2]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'


Detecting CXX compiler ABI info compiled with the following output:
Change Dir: /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp

Run Build Command:"/usr/bin/gmake" "cmTC_ad673/fast"
gmake[2]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
/usr/bin/gmake -f CMakeFiles/cmTC_ad673.dir/build.make CMakeFiles/cmTC_ad673.dir/build
gmake[3]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
Building CXX object CMakeFiles/cmTC_ad673.dir/CMakeCXXCompilerABI.cpp.o
/opt/rh/devtoolset-2/root/usr/bin/g++    -DBOOST_MATH_DISABLE_FLOAT128 -m64 -fPIC    -o CMakeFiles/cmTC_ad673.dir/CMakeCXXCompilerABI.cpp.o -c /opt/conda/conda-bld/trinity_1534514138127/_build_env/share/cmake-3.12/Modules/CMakeCXXCompilerABI.cpp
Linking CXX executable cmTC_ad673
/opt/conda/conda-bld/trinity_1534514138127/_build_env/bin/cmake -E cmake_link_script CMakeFiles/cmTC_ad673.dir/link.txt --verbose=1
/opt/rh/devtoolset-2/root/usr/bin/g++  -DBOOST_MATH_DISABLE_FLOAT128 -m64 -fPIC   -L/opt/anaconda1anaconda2anaconda3/lib -v -rdynamic CMakeFiles/cmTC_ad673.dir/CMakeCXXCompilerABI.cpp.o  -o cmTC_ad673 
Using built-in specs.
COLLECT_GCC=/opt/rh/devtoolset-2/root/usr/bin/g++
COLLECT_LTO_WRAPPER=/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/lto-wrapper
Target: x86_64-redhat-linux
Configured with: ../configure --prefix=/opt/rh/devtoolset-2/root/usr --mandir=/opt/rh/devtoolset-2/root/usr/share/man --infodir=/opt/rh/devtoolset-2/root/usr/share/info --with-bugurl=http://bugzilla.redhat.com/bugzilla --enable-bootstrap --enable-shared --enable-threads=posix --enable-checking=release --with-system-zlib --enable-__cxa_atexit --disable-libunwind-exceptions --enable-gnu-unique-object --enable-linker-build-id --enable-languages=c,c++,fortran,lto --enable-plugin --with-linker-hash-style=gnu --enable-initfini-array --disable-libgcj --with-isl=/dev/shm/home/centos/rpm/BUILD/gcc-4.8.2-20140120/obj-x86_64-redhat-linux/isl-install --with-cloog=/dev/shm/home/centos/rpm/BUILD/gcc-4.8.2-20140120/obj-x86_64-redhat-linux/cloog-install --with-mpc=/dev/shm/home/centos/rpm/BUILD/gcc-4.8.2-20140120/obj-x86_64-redhat-linux/mpc-install --with-tune=generic --with-arch_32=i686 --build=x86_64-redhat-linux
Thread model: posix
gcc version 4.8.2 20140120 (Red Hat 4.8.2-15) (GCC) 
COMPILER_PATH=/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/:/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/:/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/:/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/:/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/
LIBRARY_PATH=/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/:/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../../lib64/:/lib/../lib64/:/usr/lib/../lib64/:/opt/anaconda1anaconda2anaconda3/lib/:/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../:/lib/:/usr/lib/
COLLECT_GCC_OPTIONS='-D' 'BOOST_MATH_DISABLE_FLOAT128' '-m64' '-fPIC' '-L/opt/anaconda1anaconda2anaconda3/lib' '-v' '-rdynamic' '-o' 'cmTC_ad673' '-shared-libgcc' '-mtune=generic' '-march=x86-64'
 /opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/collect2 --build-id --no-add-needed --eh-frame-hdr --hash-style=gnu -m elf_x86_64 -export-dynamic -dynamic-linker /lib64/ld-linux-x86-64.so.2 -o cmTC_ad673 /usr/lib/../lib64/crt1.o /usr/lib/../lib64/crti.o /opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/crtbegin.o -L/opt/anaconda1anaconda2anaconda3/lib -L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2 -L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../../lib64 -L/lib/../lib64 -L/usr/lib/../lib64 -L/opt/anaconda1anaconda2anaconda3/lib -L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../.. CMakeFiles/cmTC_ad673.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lgcc_s -lgcc -lc -lgcc_s -lgcc /opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/crtend.o /usr/lib/../lib64/crtn.o
gmake[3]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
gmake[2]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'


Parsed CXX implicit link information from above output:
  link line regex: [^( *|.*[/\])(ld|CMAKE_LINK_STARTFILE-NOTFOUND|([^/\]+-)?ld|collect2)[^/\]*( |$)]
  ignore line: [Change Dir: /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp]
  ignore line: []
  ignore line: [Run Build Command:"/usr/bin/gmake" "cmTC_ad673/fast"]
  ignore line: [gmake[2]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp']
  ignore line: [/usr/bin/gmake -f CMakeFiles/cmTC_ad673.dir/build.make CMakeFiles/cmTC_ad673.dir/build]
  ignore line: [gmake[3]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp']
  ignore line: [Building CXX object CMakeFiles/cmTC_ad673.dir/CMakeCXXCompilerABI.cpp.o]
  ignore line: [/opt/rh/devtoolset-2/root/usr/bin/g++    -DBOOST_MATH_DISABLE_FLOAT128 -m64 -fPIC    -o CMakeFiles/cmTC_ad673.dir/CMakeCXXCompilerABI.cpp.o -c /opt/conda/conda-bld/trinity_1534514138127/_build_env/share/cmake-3.12/Modules/CMakeCXXCompilerABI.cpp]
  ignore line: [Linking CXX executable cmTC_ad673]
  ignore line: [/opt/conda/conda-bld/trinity_1534514138127/_build_env/bin/cmake -E cmake_link_script CMakeFiles/cmTC_ad673.dir/link.txt --verbose=1]
  ignore line: [/opt/rh/devtoolset-2/root/usr/bin/g++  -DBOOST_MATH_DISABLE_FLOAT128 -m64 -fPIC   -L/opt/anaconda1anaconda2anaconda3/lib -v -rdynamic CMakeFiles/cmTC_ad673.dir/CMakeCXXCompilerABI.cpp.o  -o cmTC_ad673 ]
  ignore line: [Using built-in specs.]
  ignore line: [COLLECT_GCC=/opt/rh/devtoolset-2/root/usr/bin/g++]
  ignore line: [COLLECT_LTO_WRAPPER=/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/lto-wrapper]
  ignore line: [Target: x86_64-redhat-linux]
  ignore line: [Configured with: ../configure --prefix=/opt/rh/devtoolset-2/root/usr --mandir=/opt/rh/devtoolset-2/root/usr/share/man --infodir=/opt/rh/devtoolset-2/root/usr/share/info --with-bugurl=http://bugzilla.redhat.com/bugzilla --enable-bootstrap --enable-shared --enable-threads=posix --enable-checking=release --with-system-zlib --enable-__cxa_atexit --disable-libunwind-exceptions --enable-gnu-unique-object --enable-linker-build-id --enable-languages=c,c++,fortran,lto --enable-plugin --with-linker-hash-style=gnu --enable-initfini-array --disable-libgcj --with-isl=/dev/shm/home/centos/rpm/BUILD/gcc-4.8.2-20140120/obj-x86_64-redhat-linux/isl-install --with-cloog=/dev/shm/home/centos/rpm/BUILD/gcc-4.8.2-20140120/obj-x86_64-redhat-linux/cloog-install --with-mpc=/dev/shm/home/centos/rpm/BUILD/gcc-4.8.2-20140120/obj-x86_64-redhat-linux/mpc-install --with-tune=generic --with-arch_32=i686 --build=x86_64-redhat-linux]
  ignore line: [Thread model: posix]
  ignore line: [gcc version 4.8.2 20140120 (Red Hat 4.8.2-15) (GCC) ]
  ignore line: [COMPILER_PATH=/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/:/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/:/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/:/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/:/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/]
  ignore line: [LIBRARY_PATH=/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/:/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../../lib64/:/lib/../lib64/:/usr/lib/../lib64/:/opt/anaconda1anaconda2anaconda3/lib/:/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../:/lib/:/usr/lib/]
  ignore line: [COLLECT_GCC_OPTIONS='-D' 'BOOST_MATH_DISABLE_FLOAT128' '-m64' '-fPIC' '-L/opt/anaconda1anaconda2anaconda3/lib' '-v' '-rdynamic' '-o' 'cmTC_ad673' '-shared-libgcc' '-mtune=generic' '-march=x86-64']
  link line: [ /opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/collect2 --build-id --no-add-needed --eh-frame-hdr --hash-style=gnu -m elf_x86_64 -export-dynamic -dynamic-linker /lib64/ld-linux-x86-64.so.2 -o cmTC_ad673 /usr/lib/../lib64/crt1.o /usr/lib/../lib64/crti.o /opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/crtbegin.o -L/opt/anaconda1anaconda2anaconda3/lib -L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2 -L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../../lib64 -L/lib/../lib64 -L/usr/lib/../lib64 -L/opt/anaconda1anaconda2anaconda3/lib -L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../.. CMakeFiles/cmTC_ad673.dir/CMakeCXXCompilerABI.cpp.o -lstdc++ -lm -lgcc_s -lgcc -lc -lgcc_s -lgcc /opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/crtend.o /usr/lib/../lib64/crtn.o]
    arg [/opt/rh/devtoolset-2/root/usr/libexec/gcc/x86_64-redhat-linux/4.8.2/collect2] ==> ignore
    arg [--build-id] ==> ignore
    arg [--no-add-needed] ==> ignore
    arg [--eh-frame-hdr] ==> ignore
    arg [--hash-style=gnu] ==> ignore
    arg [-m] ==> ignore
    arg [elf_x86_64] ==> ignore
    arg [-export-dynamic] ==> ignore
    arg [-dynamic-linker] ==> ignore
    arg [/lib64/ld-linux-x86-64.so.2] ==> ignore
    arg [-o] ==> ignore
    arg [cmTC_ad673] ==> ignore
    arg [/usr/lib/../lib64/crt1.o] ==> ignore
    arg [/usr/lib/../lib64/crti.o] ==> ignore
    arg [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/crtbegin.o] ==> ignore
    arg [-L/opt/anaconda1anaconda2anaconda3/lib] ==> dir [/opt/anaconda1anaconda2anaconda3/lib]
    arg [-L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2] ==> dir [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2]
    arg [-L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../../lib64] ==> dir [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../../lib64]
    arg [-L/lib/../lib64] ==> dir [/lib/../lib64]
    arg [-L/usr/lib/../lib64] ==> dir [/usr/lib/../lib64]
    arg [-L/opt/anaconda1anaconda2anaconda3/lib] ==> dir [/opt/anaconda1anaconda2anaconda3/lib]
    arg [-L/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../..] ==> dir [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../..]
    arg [CMakeFiles/cmTC_ad673.dir/CMakeCXXCompilerABI.cpp.o] ==> ignore
    arg [-lstdc++] ==> lib [stdc++]
    arg [-lm] ==> lib [m]
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [-lgcc] ==> lib [gcc]
    arg [-lc] ==> lib [c]
    arg [-lgcc_s] ==> lib [gcc_s]
    arg [-lgcc] ==> lib [gcc]
    arg [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/crtend.o] ==> ignore
    arg [/usr/lib/../lib64/crtn.o] ==> ignore
  collapse library dir [/opt/anaconda1anaconda2anaconda3/lib] ==> [/opt/anaconda1anaconda2anaconda3/lib]
  collapse library dir [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2] ==> [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2]
  collapse library dir [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../../../lib64] ==> [/opt/rh/devtoolset-2/root/usr/lib64]
  collapse library dir [/lib/../lib64] ==> [/lib64]
  collapse library dir [/usr/lib/../lib64] ==> [/usr/lib64]
  collapse library dir [/opt/anaconda1anaconda2anaconda3/lib] ==> [/opt/anaconda1anaconda2anaconda3/lib]
  collapse library dir [/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2/../../..] ==> [/opt/rh/devtoolset-2/root/usr/lib]
  implicit libs: [stdc++;m;gcc_s;gcc;c;gcc_s;gcc]
  implicit dirs: [/opt/anaconda1anaconda2anaconda3/lib;/opt/rh/devtoolset-2/root/usr/lib/gcc/x86_64-redhat-linux/4.8.2;/opt/rh/devtoolset-2/root/usr/lib64;/lib64;/usr/lib64;/opt/rh/devtoolset-2/root/usr/lib]
  implicit fwks: []




Detecting CXX [-std=c++1y] compiler features compiled with the following output:
Change Dir: /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp

Run Build Command:"/usr/bin/gmake" "cmTC_6231a/fast"
gmake[2]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
/usr/bin/gmake -f CMakeFiles/cmTC_6231a.dir/build.make CMakeFiles/cmTC_6231a.dir/build
gmake[3]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
Building CXX object CMakeFiles/cmTC_6231a.dir/feature_tests.cxx.o
/opt/rh/devtoolset-2/root/usr/bin/g++    -DBOOST_MATH_DISABLE_FLOAT128 -m64 -fPIC    -std=c++1y -o CMakeFiles/cmTC_6231a.dir/feature_tests.cxx.o -c /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/feature_tests.cxx
Linking CXX executable cmTC_6231a
/opt/conda/conda-bld/trinity_1534514138127/_build_env/bin/cmake -E cmake_link_script CMakeFiles/cmTC_6231a.dir/link.txt --verbose=1
/opt/rh/devtoolset-2/root/usr/bin/g++  -DBOOST_MATH_DISABLE_FLOAT128 -m64 -fPIC   -L/opt/anaconda1anaconda2anaconda3/lib  -rdynamic CMakeFiles/cmTC_6231a.dir/feature_tests.cxx.o  -o cmTC_6231a 
gmake[3]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
gmake[2]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'


    Feature record: CXX_FEATURE:0cxx_aggregate_default_initializers
    Feature record: CXX_FEATURE:1cxx_alias_templates
    Feature record: CXX_FEATURE:1cxx_alignas
    Feature record: CXX_FEATURE:1cxx_alignof
    Feature record: CXX_FEATURE:1cxx_attributes
    Feature record: CXX_FEATURE:0cxx_attribute_deprecated
    Feature record: CXX_FEATURE:1cxx_auto_type
    Feature record: CXX_FEATURE:0cxx_binary_literals
    Feature record: CXX_FEATURE:1cxx_constexpr
    Feature record: CXX_FEATURE:0cxx_contextual_conversions
    Feature record: CXX_FEATURE:1cxx_decltype
    Feature record: CXX_FEATURE:0cxx_decltype_auto
    Feature record: CXX_FEATURE:1cxx_decltype_incomplete_return_types
    Feature record: CXX_FEATURE:1cxx_default_function_template_args
    Feature record: CXX_FEATURE:1cxx_defaulted_functions
    Feature record: CXX_FEATURE:1cxx_defaulted_move_initializers
    Feature record: CXX_FEATURE:1cxx_delegating_constructors
    Feature record: CXX_FEATURE:1cxx_deleted_functions
    Feature record: CXX_FEATURE:0cxx_digit_separators
    Feature record: CXX_FEATURE:1cxx_enum_forward_declarations
    Feature record: CXX_FEATURE:1cxx_explicit_conversions
    Feature record: CXX_FEATURE:1cxx_extended_friend_declarations
    Feature record: CXX_FEATURE:1cxx_extern_templates
    Feature record: CXX_FEATURE:1cxx_final
    Feature record: CXX_FEATURE:1cxx_func_identifier
    Feature record: CXX_FEATURE:1cxx_generalized_initializers
    Feature record: CXX_FEATURE:0cxx_generic_lambdas
    Feature record: CXX_FEATURE:1cxx_inheriting_constructors
    Feature record: CXX_FEATURE:1cxx_inline_namespaces
    Feature record: CXX_FEATURE:1cxx_lambdas
    Feature record: CXX_FEATURE:0cxx_lambda_init_captures
    Feature record: CXX_FEATURE:1cxx_local_type_template_args
    Feature record: CXX_FEATURE:1cxx_long_long_type
    Feature record: CXX_FEATURE:1cxx_noexcept
    Feature record: CXX_FEATURE:1cxx_nonstatic_member_init
    Feature record: CXX_FEATURE:1cxx_nullptr
    Feature record: CXX_FEATURE:1cxx_override
    Feature record: CXX_FEATURE:1cxx_range_for
    Feature record: CXX_FEATURE:1cxx_raw_string_literals
    Feature record: CXX_FEATURE:1cxx_reference_qualified_functions
    Feature record: CXX_FEATURE:0cxx_relaxed_constexpr
    Feature record: CXX_FEATURE:0cxx_return_type_deduction
    Feature record: CXX_FEATURE:1cxx_right_angle_brackets
    Feature record: CXX_FEATURE:1cxx_rvalue_references
    Feature record: CXX_FEATURE:1cxx_sizeof_member
    Feature record: CXX_FEATURE:1cxx_static_assert
    Feature record: CXX_FEATURE:1cxx_strong_enums
    Feature record: CXX_FEATURE:1cxx_template_template_parameters
    Feature record: CXX_FEATURE:1cxx_thread_local
    Feature record: CXX_FEATURE:1cxx_trailing_return_types
    Feature record: CXX_FEATURE:1cxx_unicode_literals
    Feature record: CXX_FEATURE:1cxx_uniform_initialization
    Feature record: CXX_FEATURE:1cxx_unrestricted_unions
    Feature record: CXX_FEATURE:1cxx_user_literals
    Feature record: CXX_FEATURE:0cxx_variable_templates
    Feature record: CXX_FEATURE:1cxx_variadic_macros
    Feature record: CXX_FEATURE:1cxx_variadic_templates


Detecting CXX [-std=c++11] compiler features compiled with the following output:
Change Dir: /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp

Run Build Command:"/usr/bin/gmake" "cmTC_bcc21/fast"
gmake[2]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
/usr/bin/gmake -f CMakeFiles/cmTC_bcc21.dir/build.make CMakeFiles/cmTC_bcc21.dir/build
gmake[3]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
Building CXX object CMakeFiles/cmTC_bcc21.dir/feature_tests.cxx.o
/opt/rh/devtoolset-2/root/usr/bin/g++    -DBOOST_MATH_DISABLE_FLOAT128 -m64 -fPIC    -std=c++11 -o CMakeFiles/cmTC_bcc21.dir/feature_tests.cxx.o -c /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/feature_tests.cxx
Linking CXX executable cmTC_bcc21
/opt/conda/conda-bld/trinity_1534514138127/_build_env/bin/cmake -E cmake_link_script CMakeFiles/cmTC_bcc21.dir/link.txt --verbose=1
/opt/rh/devtoolset-2/root/usr/bin/g++  -DBOOST_MATH_DISABLE_FLOAT128 -m64 -fPIC   -L/opt/anaconda1anaconda2anaconda3/lib  -rdynamic CMakeFiles/cmTC_bcc21.dir/feature_tests.cxx.o  -o cmTC_bcc21 
gmake[3]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
gmake[2]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'


    Feature record: CXX_FEATURE:0cxx_aggregate_default_initializers
    Feature record: CXX_FEATURE:1cxx_alias_templates
    Feature record: CXX_FEATURE:1cxx_alignas
    Feature record: CXX_FEATURE:1cxx_alignof
    Feature record: CXX_FEATURE:1cxx_attributes
    Feature record: CXX_FEATURE:0cxx_attribute_deprecated
    Feature record: CXX_FEATURE:1cxx_auto_type
    Feature record: CXX_FEATURE:0cxx_binary_literals
    Feature record: CXX_FEATURE:1cxx_constexpr
    Feature record: CXX_FEATURE:0cxx_contextual_conversions
    Feature record: CXX_FEATURE:1cxx_decltype
    Feature record: CXX_FEATURE:0cxx_decltype_auto
    Feature record: CXX_FEATURE:1cxx_decltype_incomplete_return_types
    Feature record: CXX_FEATURE:1cxx_default_function_template_args
    Feature record: CXX_FEATURE:1cxx_defaulted_functions
    Feature record: CXX_FEATURE:1cxx_defaulted_move_initializers
    Feature record: CXX_FEATURE:1cxx_delegating_constructors
    Feature record: CXX_FEATURE:1cxx_deleted_functions
    Feature record: CXX_FEATURE:0cxx_digit_separators
    Feature record: CXX_FEATURE:1cxx_enum_forward_declarations
    Feature record: CXX_FEATURE:1cxx_explicit_conversions
    Feature record: CXX_FEATURE:1cxx_extended_friend_declarations
    Feature record: CXX_FEATURE:1cxx_extern_templates
    Feature record: CXX_FEATURE:1cxx_final
    Feature record: CXX_FEATURE:1cxx_func_identifier
    Feature record: CXX_FEATURE:1cxx_generalized_initializers
    Feature record: CXX_FEATURE:0cxx_generic_lambdas
    Feature record: CXX_FEATURE:1cxx_inheriting_constructors
    Feature record: CXX_FEATURE:1cxx_inline_namespaces
    Feature record: CXX_FEATURE:1cxx_lambdas
    Feature record: CXX_FEATURE:0cxx_lambda_init_captures
    Feature record: CXX_FEATURE:1cxx_local_type_template_args
    Feature record: CXX_FEATURE:1cxx_long_long_type
    Feature record: CXX_FEATURE:1cxx_noexcept
    Feature record: CXX_FEATURE:1cxx_nonstatic_member_init
    Feature record: CXX_FEATURE:1cxx_nullptr
    Feature record: CXX_FEATURE:1cxx_override
    Feature record: CXX_FEATURE:1cxx_range_for
    Feature record: CXX_FEATURE:1cxx_raw_string_literals
    Feature record: CXX_FEATURE:1cxx_reference_qualified_functions
    Feature record: CXX_FEATURE:0cxx_relaxed_constexpr
    Feature record: CXX_FEATURE:0cxx_return_type_deduction
    Feature record: CXX_FEATURE:1cxx_right_angle_brackets
    Feature record: CXX_FEATURE:1cxx_rvalue_references
    Feature record: CXX_FEATURE:1cxx_sizeof_member
    Feature record: CXX_FEATURE:1cxx_static_assert
    Feature record: CXX_FEATURE:1cxx_strong_enums
    Feature record: CXX_FEATURE:1cxx_template_template_parameters
    Feature record: CXX_FEATURE:1cxx_thread_local
    Feature record: CXX_FEATURE:1cxx_trailing_return_types
    Feature record: CXX_FEATURE:1cxx_unicode_literals
    Feature record: CXX_FEATURE:1cxx_uniform_initialization
    Feature record: CXX_FEATURE:1cxx_unrestricted_unions
    Feature record: CXX_FEATURE:1cxx_user_literals
    Feature record: CXX_FEATURE:0cxx_variable_templates
    Feature record: CXX_FEATURE:1cxx_variadic_macros
    Feature record: CXX_FEATURE:1cxx_variadic_templates


Detecting CXX [-std=c++98] compiler features compiled with the following output:
Change Dir: /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp

Run Build Command:"/usr/bin/gmake" "cmTC_0c60a/fast"
gmake[2]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
/usr/bin/gmake -f CMakeFiles/cmTC_0c60a.dir/build.make CMakeFiles/cmTC_0c60a.dir/build
gmake[3]: Entering directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
Building CXX object CMakeFiles/cmTC_0c60a.dir/feature_tests.cxx.o
/opt/rh/devtoolset-2/root/usr/bin/g++    -DBOOST_MATH_DISABLE_FLOAT128 -m64 -fPIC    -std=c++98 -o CMakeFiles/cmTC_0c60a.dir/feature_tests.cxx.o -c /opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/feature_tests.cxx
Linking CXX executable cmTC_0c60a
/opt/conda/conda-bld/trinity_1534514138127/_build_env/bin/cmake -E cmake_link_script CMakeFiles/cmTC_0c60a.dir/link.txt --verbose=1
/opt/rh/devtoolset-2/root/usr/bin/g++  -DBOOST_MATH_DISABLE_FLOAT128 -m64 -fPIC   -L/opt/anaconda1anaconda2anaconda3/lib  -rdynamic CMakeFiles/cmTC_0c60a.dir/feature_tests.cxx.o  -o cmTC_0c60a 
gmake[3]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'
gmake[2]: Leaving directory `/opt/conda/conda-bld/trinity_1534514138127/work/Inchworm/build/CMakeFiles/CMakeTmp'


    Feature record: CXX_FEATURE:0cxx_aggregate_default_initializers
    Feature record: CXX_FEATURE:0cxx_alias_templates
    Feature record: CXX_FEATURE:0cxx_alignas
    Feature record: CXX_FEATURE:0cxx_alignof
    Feature record: CXX_FEATURE:0cxx_attributes
    Feature record: CXX_FEATURE:0cxx_attribute_deprecated
    Feature record: CXX_FEATURE:0cxx_auto_type
    Feature record: CXX_FEATURE:0cxx_binary_literals
    Feature record: CXX_FEATURE:0cxx_constexpr
    Feature record: CXX_FEATURE:0cxx_contextual_conversions
    Feature record: CXX_FEATURE:0cxx_decltype
    Feature record: CXX_FEATURE:0cxx_decltype_auto
    Feature record: CXX_FEATURE:0cxx_decltype_incomplete_return_types
    Feature record: CXX_FEATURE:0cxx_default_function_template_args
    Feature record: CXX_FEATURE:0cxx_defaulted_functions
    Feature record: CXX_FEATURE:0cxx_defaulted_move_initializers
    Feature record: CXX_FEATURE:0cxx_delegating_constructors
    Feature record: CXX_FEATURE:0cxx_deleted_functions
    Feature record: CXX_FEATURE:0cxx_digit_separators
    Feature record: CXX_FEATURE:0cxx_enum_forward_declarations
    Feature record: CXX_FEATURE:0cxx_explicit_conversions
    Feature record: CXX_FEATURE:0cxx_extended_friend_declarations
    Feature record: CXX_FEATURE:0cxx_extern_templates
    Feature record: CXX_FEATURE:0cxx_final
    Feature record: CXX_FEATURE:0cxx_func_identifier
    Feature record: CXX_FEATURE:0cxx_generalized_initializers
    Feature record: CXX_FEATURE:0cxx_generic_lambdas
    Feature record: CXX_FEATURE:0cxx_inheriting_constructors
    Feature record: CXX_FEATURE:0cxx_inline_namespaces
    Feature record: CXX_FEATURE:0cxx_lambdas
    Feature record: CXX_FEATURE:0cxx_lambda_init_captures
    Feature record: CXX_FEATURE:0cxx_local_type_template_args
    Feature record: CXX_FEATURE:0cxx_long_long_type
    Feature record: CXX_FEATURE:0cxx_noexcept
    Feature record: CXX_FEATURE:0cxx_nonstatic_member_init
    Feature record: CXX_FEATURE:0cxx_nullptr
    Feature record: CXX_FEATURE:0cxx_override
    Feature record: CXX_FEATURE:0cxx_range_for
    Feature record: CXX_FEATURE:0cxx_raw_string_literals
    Feature record: CXX_FEATURE:0cxx_reference_qualified_functions
    Feature record: CXX_FEATURE:0cxx_relaxed_constexpr
    Feature record: CXX_FEATURE:0cxx_return_type_deduction
    Feature record: CXX_FEATURE:0cxx_right_angle_brackets
    Feature record: CXX_FEATURE:0cxx_rvalue_references
    Feature record: CXX_FEATURE:0cxx_sizeof_member
    Feature record: CXX_FEATURE:0cxx_static_assert
    Feature record: CXX_FEATURE:0cxx_strong_enums
    Feature record: CXX_FEATURE:1cxx_template_template_parameters
    Feature record: CXX_FEATURE:0cxx_thread_local
    Feature record: CXX_FEATURE:0cxx_trailing_return_types
    Feature record: CXX_FEATURE:0cxx_unicode_literals
    Feature record: CXX_FEATURE:0cxx_uniform_initialization
    Feature record: CXX_FEATURE:0cxx_unrestricted_unions
    Feature record: CXX_FEATURE:0cxx_user_literals
    Feature record: CXX_FEATURE:0cxx_variable_templates
    Feature record: CXX_FEATURE:0cxx_variadic_macros
    Feature record: CXX_FEATURE:0cxx_variadic_templates
